<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
  <div class="ui grid">
    <div class="row">
      <div class="sixteen wide column">
        <div class="ui header">
          <h4 th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_INSTRUCTIONS_GIT_GLOBAL_SETUP}}"></h4>
        </div>
        <div class="code" th:utext="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_INSTRUCTIONS_GIT_GLOBAL_SETUP_DETAIL}(${#authentication.principal.resource.username}, ${#authentication.principal.resource.email})}"></div>
      </div>
    </div>
    <div class="row" th:if="${workitem.type.id != T(pt.com.scrumify.database.entities.TypeOfWorkItem).BUG}">
      <div class="sixteen wide column">
        <div class="ui header">
          <h4 th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_INSTRUCTIONS_FEATURE_START}}"></h4>
        </div>
        <div class="code" th:utext="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_INSTRUCTIONS_FEATURE_START_DETAIL}(${#strings.toLowerCase(workitem.featureName)})}"></div>
      </div>
    </div>
    <div class="row" th:if="${workitem.type.id == T(pt.com.scrumify.database.entities.TypeOfWorkItem).BUG}">
      <div class="sixteen wide column">
        <div class="ui header">
          <h4 th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_INSTRUCTIONS_HOTFIX_START}}"></h4>
        </div>
        <div class="code" th:utext="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_INSTRUCTIONS_HOTFIX_START_DETAIL}(${#strings.toLowerCase(workitem.featureName)})}"></div>
      </div>
    </div>
    <div class="row" th:if="${workitem.type.id != T(pt.com.scrumify.database.entities.TypeOfWorkItem).BUG}">
      <div class="sixteen wide column">
        <div class="ui header">
          <h4 th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_INSTRUCTIONS_WORK_ON_BRANCH}}"></h4>
        </div>
        <div class="code" th:utext="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_INSTRUCTIONS_WORK_ON_BRANCH_DETAIL}(${#strings.toLowerCase(workitem.featureName)})}"></div>
      </div>
    </div>
    <div class="row">
      <div class="sixteen wide column">
        <div class="ui header">
          <h4 th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_INSTRUCTIONS_COMMIT}}"></h4>
        </div>
        <div class="code" th:utext="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_INSTRUCTIONS_COMMIT_DETAIL}}"></div>
      </div>
    </div>
    <div class="row" th:if="${workitem.type.id != T(pt.com.scrumify.database.entities.TypeOfWorkItem).BUG}">
      <div class="sixteen wide column">
        <div class="ui header">
          <h4 th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_INSTRUCTIONS_PUSH}}"></h4>
        </div>
        <div class="code" th:utext="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_INSTRUCTIONS_PUSH_DETAIL}(${#strings.toLowerCase(workitem.featureName)})}"></div>
      </div>
    </div>
    <div class="row" th:if="${workitem.type.id != T(pt.com.scrumify.database.entities.TypeOfWorkItem).BUG}">
      <div class="sixteen wide column">
        <div class="ui header">
          <h4 th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_INSTRUCTIONS_FEATURE_FINISH}}"></h4>
        </div>
        <div class="code" th:utext="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_INSTRUCTIONS_FEATURE_FINISH_DETAIL}(${#strings.toLowerCase(workitem.featureName)})}"></div>
      </div>
    </div>
    <div class="row" th:if="${workitem.type.id == T(pt.com.scrumify.database.entities.TypeOfWorkItem).BUG}">
      <div class="sixteen wide column">
        <div class="ui header">
          <h4 th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_INSTRUCTIONS_HOTFIX_FINISH}}"></h4>
        </div>
        <div class="code" th:utext="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_INSTRUCTIONS_HOTFIX_FINISH_DETAIL}(${#strings.toLowerCase(workitem.featureName)})}"></div>
      </div>
    </div>
  </div>
</body>
</html>